Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86130 - New alternate query form breaks loading of most stored queries
Summary: New alternate query form breaks loading of most stored queries
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.18
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-14 16:37 UTC by Mike McLean
Modified: 2013-06-24 03:06 UTC (History)
0 users

Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-02 19:40:16 UTC


Attachments (Terms of Use)

Description Mike McLean 2003-03-14 16:37:38 UTC
Take a saved query and choose to load it rather than run it.  The saved query
does not include the form=advanced option, so it loads it in the simple form
which cannot display most queries that anyone would bother saving.

Comment 1 David Lawrence 2006-04-08 17:59:01 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Comment 2 David Lawrence 2007-11-02 19:40:16 UTC
if the format= is left off the default is the advanced page so this should no
longer be a problem.


Note You need to log in before you can comment on or make changes to this bug.